/** BACKGROUNDS.CSS
=====================================================================================
This is backgrounds CSS file that contains backgrounds rules in this template
=====================================================================================

/** ===[ table of content ]===


*/

/** ===[ 1 Backgrounds ]===
=====================================================================================================================
===================================================================================================================== */


.dark#upcomingEventSection {
    background-image: url('../img/content/placeholder-high.gif');
}

#
#aboutQuotes {
    background: url('../img/content/placeholder-high.gif') left center no-repeat;
}

.parallax-section {
    background-image: url('../img/content/placeholder-high.gif');
}

#subscribeNewsletter {
    background-image: url('../img/content/placeholder-high.gif');
}

.timeline-section {
    background: url('../img/patterns/diamond-bg.jpg') top center no-repeat #ffffff;
}

#errorPageSection {
    background-image: url('../img/content/placeholder-high.gif');
}

.title-picture-section {
    background: url('../img/content/placeholder-high.gif') center center;
}

#loginSection {
    background-image: url('../img/patterns/diamond-bg.jpg');
}

#footerSection .content {
    background: url('../img/patterns/diamond-bg.jpg') top center;
}

